# DEV.h File Reference

`#include "ace/IO_SAP.h"`
`#include "ace/DEV_Addr.h"`
`#include "ace/DEV.inl"`

Include dependency graph for DEV.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_DEV
| Defines the member functions for the base class of the ACE_DEV abstraction. More...

## Defines

#define | ACE_DEV_CONNECTOR ACE_DEV_Connector
#define | ACE_DEV_STREAM ACE_DEV_IO

## Detailed Description

Id
  DEV.h,v 4.17 2005/10/28 16:14:52 ossama Exp

Author:
  Gerhard Lenzer

## Define Documentation

#define ACE_DEV_CONNECTOR ACE_DEV_Connector

#define ACE_DEV_STREAM ACE_DEV_IO